body{
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
    height: 100%;
    width: 100%;
    margin-right: auto;
    margin-left: auto; 
    background: url('../image/bgimg/bg-texture2.jpg');
   
}

.intro{
    background-image: url('../image/1920x300pxice2.jpg');
    height: 300px;
    top: 0;
    right: 0;
    left: 0;
    position: absolute; 
}
.text-head{
    position: relative;
}
.header-text span{
    display: flex;
    justify-content: center;
    margin-top: 75px;
    align-content: space-between;
    color: rgb(0, 35, 236);
    height: 50px;
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 30px;
    text-shadow: 5px 5px 7px black;
    
}
.text-head{
    position: relative;
    animation: text 3s 1;
    font-family: 'Bree Serif', serif;

}
@keyframes text{
    0%{
        color: rgb(158, 230, 137);
        
       font-size: 30px;
    }
        25%{
            letter-spacing: 10px;
            font-size: 20px;
            color: rgb(104, 230, 104);
            text-shadow: 2px 2px 4px black;
        }
        50%{
            letter-spacing: 20px;
            font-size: 25px;
            color:  rgb(66, 240, 66);
            text-shadow: 3px 3px 5px black;
        }
        75%{
            letter-spacing: 25px;
            font-size: 30px;
            color:  rgb(12, 243, 12);
            text-shadow: 4px 4px 6px black;
        }
        100%{
            letter-spacing: 30px;
            font-size: 40px;
            color:  rgb(6, 247, 6);
            text-shadow: 5px 5px 7px black;
            

        }
    }

.navcointainer{
    position: relative;
    margin-top: 160px;

}
.navcointainer nav{
    top:0;
    display: flex;
    flex-direction: row;
    justify-content:space-evenly;
    align-content: center;  
    margin-top: -150px;
}

.navcointainer nav li{
    display: flex;
    width: auto;
    height: 0;
    margin: 0;
    font-size: 20px;
    padding-right: 150px;
    padding-left: 100x;
    
}
.navcointainer nav li a{
    justify-content: flex-start;
    position: relative;
    padding: 0px;
    margin-top:50px;
    text-decoration: none;
    font-size: 20px;
    color: rgb(0, 0, 0);
    text-shadow: 0 0 10px  rgb(255, 252, 252);
    text-transform: uppercase;
    transition: 0.5s;
    font-family: 'DM Serif Text', serif;  
}
.navcointainer nav:hover li a{
    transform: scale(1.5);
    opacity: .2;
    filter: blur(5px);
}
.navcointainer nav li a:hover{
    color: rgb(4, 49, 133);
    transform: scale(1.5);
    opacity: 1;
    filter: blur(0);

}
.navcointainer nav li a::before{
    content: "";
    display: block;
    background-color: #ffffff;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.5s;
    transform-origin: right;
    transform: scale(0);
    z-index: -1;
    opacity: .6;
    position: absolute; 
}
.navcointainer nav li a:hover::before{
    transition: transform 0.5s;
    transform-origin: left;
    transform: scale(1);
}
/*Nav End*/   




.First-cap-overview{
    
    position: cover;
    padding-top: 200px;
    margin-left: 200px;
    margin-right: 200px;

    /*background-image: url('../image/bgimg/bg8.jpg');*/
    
}
/*.video-overview-background{
    background-position: fixed;
    background-attachment: cover;
    height: 100%;
    width: 100%;
}*/

.overview-title{
    display: flex;
    justify-content: center;
    padding-top: 200px;
    padding-bottom: 20px;
    text-shadow: 3px 3px 5px black;
}
.first-text{
    display: flex;
    justify-content: flex-start;
    font-size: 30px;
    margin-left: 150px;
    margin-right: 150px;
}
.overview-text{
    display: inline;
    font-size: 25px;
    padding-bottom: 75px;
    margin-left: 150px;
    margin-right: 150px;
}
.despartitor-cap1{
    height: 550px;
    width: 100%;
    background-image: url('../image/bgimg/ice+sun.jpg');
    background-attachment: fixed;
    background-size: cover;  
}.primu-capitol-poze{
    display: flex;
}
.primu-capitol-poze img{
    display: flex;
    padding-bottom: 30px;
    margin: 10px;
    height: 500px;
    width: 600px;  
}

/*Capitolu 2*/
.Cause-title{
    top: 0px;
    margin-left: 200px;
    margin-right: 200px;
    
    
   /* background-image: url('../image/bgimg/teren+padure2.jpg');*/
    
}
.Cause-title h1{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    margin-bottom: 150px;
    color: rgb(0, 0, 0);
    margin:0px;
    padding-top: 150px;
    padding-bottom: 100px;
    text-shadow: 3px 3px 5px black;
}
.img-Cause{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    height: 500px;
    width: 1300px;
}
    

.text-img-cause p{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0px;
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 20px;
    font-size: 16px;
    color: rgb(0, 0, 0);
}
.SCIENTISTS-title h1{
    display: flex;
    justify-content:center; 
    align-items: center;
    font-size: 30px;
    color: rgb(0, 0, 0);
    padding-top: 50px;
    padding-bottom: 50px;
}
.SCIENTISTS-text{
   display: flex;
   justify-content: center;
   align-items: center;
}
.SCIENTISTS-text p{
    display: inline;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    color: rgb(0, 0, 0);
}

.despartitor-cap2{
    background-image: url('../image/bgimg/BG7.jpeg');
    height: 400px;
    width: 100%;
    background-attachment: fixed;
    background-size: cover;  
}
    
.fuels{
    margin-left: 200px;
    margin-right: 200px;
   /* background-image: url('../image/bgimg/power-plante.jpg');*/
}
.fuels h1{
    padding-top: 50px;
    text-align: center;
    padding-bottom: 50px;  
    margin: 0px;
    color: rgb(0, 0, 0);
    text-shadow: 3px 3px 5px black;
}
.fuels img{
    height: 500px;
    width: 1300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
    margin-bottom: 10px;
}

.fuels p{
   
    font-size: 25px;
    color: rgb(0, 0, 0);
    
}
.fuels span{
    color: rgb(0, 110, 255);
    font-size: 27px;
}
/*.fuels video{
    display: flex;
    justify-content: center;
    align-items: center;  
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 50px;
    height: 400px;
    width: 300xp;
}*/
/*Video galery*/
.column h2{
    text-align: center;

}
.career-columns{
    display: flex;
}
.video-list{
    flex-grow: 1;
    padding-top: 120px;
    
}
.video-descriptions{
    flex-grow: 2;
    
}
.video-list label{
    display: block;
    cursor: pointer;
    margin-bottom: 10px;
    border: 1px solid black;
    background-color: transparent;
    
    font-weight: bold;
}
.video-list label:hover{
    color: red;
}
.video-descriptions input{
    display: none;
}
.video-descriptions .video-description{
    display:none;
}
.video-descriptions input:checked+.video-description{
    display: block;
}
.video-description{
    padding-left: 200px;
}
.video-description video{
    height: 339px;
    width: 600px;
    margin-left: auto;
    margin: 0;
    
    border: 1px solid black;
    

}
/*video galery end*/
.deforestation{
    /*background-image: url('../image/bgimg/iarba.jpg');*/
    margin-left: 200px;
    margin-right: 200px;
    
}
.deforestation h1{
    text-align: center;
    padding-top: 100px;
    padding-bottom: 75px;
    margin: 0px;
    color: rgb(0, 0, 0);
    text-shadow: 3px 3px 5px black;
}
.deforestation img{
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    height: 500px;
    width: 1300px;
}
.deforestation p{
    font-size: 25px;
    color: rgb(0, 0, 0);
    margin: 0px;
    margin: 0;
    padding: 10px;

}

/*Video galery*/
.column2 h2{
    text-align: center;

}
.career-columns2{
    display: flex;
}
.video-list2{
    flex-grow: 1;
    padding-top: 120px;
}
.video-descriptions2{
    flex-grow: 2;
}
.video-list2 label{
    display: block;
    cursor: pointer;
    
    margin-bottom: 10px;
    border: 1px solid black;
    background-color: transparent;
    padding: 20x;
    font-weight: bold;
}
.video-list2 label:hover{
    color:red;
}
.video-descriptions2 input{
    display: none;
}
.video-descriptions2 .video-description2{
    display:none;
}
.video-descriptions2 input:checked+.video-description2{
    display: block;
}
.video-description2{
    padding-left: 200px;
}
.video-description2 video{
    height: 339px;
    width: 600px;
    margin-left: auto;
    margin: 0;
    
    border: 1px solid black;
    

}
.despartitor-cap4{
    height: 550px;
    width: 100%;
    background-image: url('../image/bgimg/tree2.jpg');
    background-attachment: fixed;
    background-size: cover;
}
/*video galery end*/
/* cappitle 3*/
.captitle3{
    margin-left: 200px;
    margin-right: 200px;
}
.captitle3 h1{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
    margin-bottom: 150px;
    text-shadow: 3px 3px 5px black;
}
.captitle3 img{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
.Reduce-Fossil{
    margin-left: 200px;
    margin-right: 200px;
}
.Reduce-Fossil h1{
    color: black;
    text-shadow: 3px 3px 5px black;

}
.Reduce-Fossil p{
    font-size: 20px;
}
.fosilimg{
    display: flex;
   
}
.fosilimg img{
    display: flex;
    justify-content: center;
    
    margin: 10px;
    height: 400px;
    width: 600px;
}
.tree{
    margin-left: 200px;
    margin-right: 200px;
}
.tree h1{
    display: inline;
    color: black;
    text-shadow: 3px 3px 5px black;

}
.tree p{
    font-size: 20px;
}
.plant-tree{
    display: flex;
    position: relative;
}
.plant-tree img{
    height: 400px;
    width: 600px;
    margin: 10px;
}
.action{
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 25px;
    top: 50px;
}
.Waste{
    padding-left: 200px;
    padding-right: 200px;
}
.Waste h1{
    text-shadow: 3px 3px 5px black;
}
.Waste p{
    font-size: 20px;
}
.reducewaste{
    display: flex;
    justify-content: center;
    
}
.reducewaste img{
    height: 400px;
    width: 600px;
    margin: 10px;
}
.Conserve-Water{
    padding-left: 150px;
    padding-right: 150px;
}
.Conserve-Water h1{
    text-shadow: 3px 3px 5px black;
}
.Conserve-Water p{
    font-size: 20px;
}
.conservwaterimg{
    display: flex;
}
.conservwaterimg img{
    height: 400px;
    width: 600px;
    margin: 10px;
}
.footer-text{
    display: flex;
    justify-content: space-around;
    background-color: rgb(0, 0, 0);
    height: 100px;
    width: 100%;
    margin-top: 50px;
    bottom: 0px;
}
.copyright {
    display: flex;
    color: white;
}
.copyright a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    
}
/*scripturi*/
.text-colorat{
    color: rgb(0, 110, 255);
}
.links-vizit:link{
    color: aqua;
    text-decoration: none;
    background-color: transparent;
}
.links-vizit:visited{
    color: rgb(0, 128, 28);
    background-color: transparent;
    text-decoration: none;
}
.links-vizit:hover{
    color: rgb(13, 0, 128);
    background-color: transparent;
    text-decoration: underline;
}
.links-vizit:active{
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}
/* Socila media*/
.media{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
    bottom: 0px;
    color: wheat;
    
}
.media ul{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    list-style: none;
}
.media ul a{
    display: inline-block;
    text-align: center;
    width: 75px;
    height: 75px;
    margin:0 10px;
    line-height: 75px;
    cursor: pointer;
    border-radius: 50%;
    border: 5px solid rgb(65, 55, 55);  
}
.media ul a:nth-child(1){
    color: #3b5998;
}
.media ul a:nth-child(2){
    color: #c32aa3;
}
.media ul a:nth-child(3){
    color: #1da1f2
}

/*.media u a:nth-child(4){
    color: #1da1f2;
}*/

.media ul a:hover .fa-facebook-square {
    color: #3b5998;
    text-shadow: 0 0 15px #3b5998;
    transition: all 0.5s ease;
}
.media ul a:hover:nth-child(1){
    border: 5px #3b5998;
    box-shadow: 0 0 20px #3b5998;
}
.media ul a:hover .fa-instagram{
    color:  #c32aa3;
    text-shadow: 0 0 15px #c32aa3;
    transition: all 0.5s ease;
}
.media ul a:hover:nth-child(2){
    border: 5px #c32aa3;
    box-shadow: 0 0 20px #c32aa3;
}
.media ul a:hover .fa-twitter-square{
    color: #1da1f2;
    text-shadow: 0 0 15px #1da1f2;
    transition: all 0.5s ease;
}
.media ul a:hover:nth-child(3){
    border: 5px #1da1f2;
    box-shadow: 0 0 20px #1da1f2;
}

.media ul a:hover .far-envelope{
    color: #ea4335;
    text-shadow: 0 0 15px #ea4335;
    transition: all 0.5s ease;
}
.media ul a:hover:nth-child(4){
    border: 5px #ea4335;
    text-shadow: 0 0 20px #ea4335;
}
